body {
  background-color: lightgrey;
  padding: 30px 30px 30px 30px;
}

#todo {
  display: inline-block;
  width: 100%;
  font-family: "Lucida Console", "Courier New", monospace;
  color: darkgrey;
  padding: 6px;
  margin: 3px;
}


#loginprompt {

font-family: Arial, Helvetica, sans-serif;
padding: 5px 0px 10px 0px;
font-weight: bold;


}

#message {

font-family: Arial, Helvetica, sans-serif;
padding: 5px 0px 10px 0px;
font-weight: bold;


}

#menu {

font-family: Arial, Helvetica, sans-serif;
padding: 5px 0px 10px 5px;


}






.label {
font-family: Arial, Helvetica, sans-serif;
padding: 10px 0px 10px 0px;
}

.login-button {

padding: 20px 0px 10px 0px;

}




